div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}

.cortar{
  width:600px;
  height:auto;
  padding:0px;
  /*border:1px solid blue;*/
  text-overflow:ellipsis;
  white-space:nowrap; 
  overflow:hidden;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:999999 !important;
  position:absolute;

}
.cortar:hover {
  width: 500px;
  white-space: initial;
  overflow:visible;
  cursor: pointer;
  z-index:99999 !important;
position:absolute;

}

/******* BOTON DESCARGA ******/
 .download{
 width:150px;
 background:#A81003;
 border-radius:5px;
 text-align:center;
 padding:4px;

 }
 
 .texto-mayus{
   text-transform: uppercase;
 }
 
 .texto-panel{
 color:#fbba02;
 font-weight: normal;
 text-transform: none;
 font-size:13px;
 padding:0px 0px 0px 4px;
 }
 
 .spacio{
 padding:0 0 0 7px;
 }
 
 .color{
 color:#f15a4d;
 }
 
 .tamanio{
  font-size:19px;
 }
 
 .medida-panel{
 min-height:300px;
 }
 
 .recortar{
  width:450px;
  /*height:auto;*/
  padding:0px;
  /*border:1px solid blue;*/
  text-overflow:ellipsis;
  white-space:nowrap; 
  overflow:hidden;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

 .recortar-titulo{
  width:190px;
  /*height:auto;*/
  padding:0px;
  /*border:1px solid blue;*/
  text-overflow:ellipsis;
  white-space:nowrap; 
  overflow:hidden;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/***MARCA TR PARA SELECCION***/
/* even items 2,4,6,8,... */
tr.even th,
.even {
    background: #5DCA3B;
}

/* odd table rows 1,3,5,7,... */
tr.odd th,
tr.odd,
tr.even th,
tr.even {
    text-align:         left;
	
}

/* marked tbale rows */
.marked th,
.marked {
    background:   #ffffff;
    color: #616161;
	border: 1px solid #FDAD9F;
}

/* hovered items */
.odd:hover,
.even:hover,
.hover {
    background: #fcd7c4;
    color: #000000;
	border: 1px solid #FDAD9F;
}

/* hovered table rows */
tr.odd:hover th,
tr.even:hover th,
tr.hover th {
    background:   #CCFFCC;
    color:   #000000;
	border: 1px solid #FDAD9F;
}

tr{
height:29px;
border: 1px solid #FDAD9F;
}

td{
border: 1px solid #FDAD9F;
}